package com.eyrolles.util;

import java.util.Comparator;

import com.eyrolles.model.Livre;


public class LivresByPriceComparator  implements Comparator<Livre> {

	public int compare(Livre o1, Livre o2) {
		return Double.compare(o1.getPrix(),o2.getPrix());

	}

}
